from exfo.lib import Exfo
from pprint import pprint

exfo = Exfo("administrator", "exf0w0rxC@t4dm!n")
exfo.login()

def network_report(request):
    apis = exfo.list_api()
    return {'apis': apis.json()}

